<?xml version="1.0" encoding="us-ascii"?>
<lang>
    <language name="English - English" />
    <form name="About" text="About Shockvoice">
        <item name="tpAbout" text="About" type="TabPage" />
        <item name="lblVersion" text="Version 0.9.5 beta - Build 2890" type="Label" />
        <item name="linkLabel1" text="http://www.shockvoice.net" type="LinkLabel" />
        <item name="lblCopyright" text="Copyright 2006 - 2010 Shockvoice GbR" type="Label" />
        <item name="tpAuthors" text="Authors" type="TabPage" />
        <item name="label1" text="Andre Liersch" type="Label" />
        <item name="lblAdditionalCode" text="Additional code:" type="Label" />
        <item name="lblGreenMoon" text="&quot;Green Moon&quot; status icons made by Julien De Luca" type="Label" />
        <item name="lblSpeex" text="Uses Speex v1.2  speech compression technology.  http://www.speex.org" type="Label" />
        <item name="lblIconKing" text="http://www.icon-king.com" type="Label" />
        <item name="lblNuvola" text="&quot;Nuvola&quot; iconset made by David Vignoni" type="Label" />
        <item name="label4" text="Christian Loos" type="Label" />
        <item name="lblMainDeveloper" text="Main developer:" type="Label" />
        <item name="tpAddCredits" text="Additional credits" type="TabPage" />
        <item name="tpLicense" text="License" type="TabPage" />
        <item name="btnOK" text="OK" type="Button" />
    </form>
    <form name="AdminBans" text="Manage bans">
        <item name="tsbAdd" text="Add ban" type="ToolStripButton" />
        <item name="tsbRemove" text="Remove ban" type="ToolStripButton" />
        <item name="tsbReload" text="Reload list" type="ToolStripButton" />
        <item name="strEnterIP" text="Please enter an IP or CIDR Address to ban!" type="StringContainerEntry" />
        <item name="strConfirmRemove" text="Do you really want to remove that ban?" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Please select a ban first!" type="StringContainerEntry" />
        <item name="strUnknown" text="unknown" type="StringContainerEntry" />
        <item name="strPermanent" text="permanent" type="StringContainerEntry" />
        <item name="strIPAddress" text="IP Address" type="StringContainerEntry" />
        <item name="strDate" text="Date" type="StringContainerEntry" />
        <item name="strUsername" text="Username" type="StringContainerEntry" />
        <item name="strEnddate" text="Enddate" type="StringContainerEntry" />
        <item name="strReason" text="Reason" type="StringContainerEntry" />
    </form>
    <form name="AdminCodecs" text="Manage codecs">
        <item name="strCodecID" text="Codec ID" type="StringContainerEntry" />
        <item name="strQuality" text="Quality" type="StringContainerEntry" />
        <item name="strUsed" text="Codec usage count" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Select a codec first" type="StringContainerEntry" />
        <item name="strCannotDeleteLast" text="The last codec cannot be deleted" type="StringContainerEntry" />
    </form>
    <form name="AdminInst" text="Manage installation">
        <item name="tsbAddServer" text="Add server" type="ToolStripButton" />
        <item name="tsbEditServer" text="Edit server" type="ToolStripButton" />
        <item name="tsbRemoveServer" text="Remove server" type="ToolStripButton" />
        <item name="tsbReload" text="Reload list" type="ToolStripButton" />
        <item name="strConfirmDelete" text="Do you really want to delete this server?" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Select a server from the list first!" type="StringContainerEntry" />
        <item name="strPermissionDenied" text="You do not have permission to edit users!" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strMaxUsers" text="Max users" type="StringContainerEntry" />
        <item name="strDateCreated" text="Date created" type="StringContainerEntry" />
        <item name="strActive" text="Active" type="StringContainerEntry" />
        <item name="strNoAnonymous" text="No anonymous" type="StringContainerEntry" />
        <item name="strPort" text="Port" type="StringContainerEntry" />
    </form>
    <form name="AdminPlugins" text="Manage server plugins">
        <item name="tsbAdd" text="Activate" type="ToolStripButton" />
        <item name="tsbRemove" text="Deactivate" type="ToolStripButton" />
        <item name="tsbReload" text="Reload list" type="ToolStripButton" />
        <item name="lblSetQuota" text="Set quota:" type="ToolStripLabel" />
        <item name="tsbSaveQuota" text="Save quota" type="ToolStripButton" />
        <item name="strYes" text="yes" type="StringContainerEntry" />
        <item name="strNo" text="no" type="StringContainerEntry" />
        <item name="strWarning" text="Warning!" type="StringContainerEntry" />
        <item name="strConfirmActivate" text="Really activate this plugin?" type="StringContainerEntry" />
        <item name="strAlreadyActive" text="This plugin is already active!" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Please select a plugin first!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Attention: Removing this plugin will remove all of this plugin's associated data and permissions. Do you want to continue?" type="StringContainerEntry" />
        <item name="strNotActive" text="This plugin is not active!" type="StringContainerEntry" />
        <item name="strQuotaGreaterEqualZero" text="Quota value must be greater or equal zero!" type="StringContainerEntry" />
        <item name="strQuotaInvalid" text="Quota value is invalid!" type="StringContainerEntry" />
        <item name="strUnknown" text="unknown" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strType" text="Type" type="StringContainerEntry" />
        <item name="strVersion" text="Version" type="StringContainerEntry" />
        <item name="strActive" text="Active" type="StringContainerEntry" />
        <item name="strQuota" text="Quota" type="StringContainerEntry" />
        <item name="strQuotaUsed" text="Used quota" type="StringContainerEntry" />
    </form>
    <form name="AdminRoles" text="Manage user groups">
        <item name="tsbAddRole" text="Add group" type="ToolStripButton" />
        <item name="tsbEditRole" text="Edit group" type="ToolStripButton" />
        <item name="tsbEditUsers" text="Edit users for group" type="ToolStripButton" />
        <item name="tsbRemoveRole" text="Remove group" type="ToolStripButton" />
        <item name="tsbReload" text="Reload list" type="ToolStripButton" />
        <item name="strSelectFirst" text="Select a user group first" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Do you really want to delete this role?" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
    </form>
    <form name="AdminUsers" text="Manage users">
        <item name="tsbAddUser" text="Add user" type="ToolStripButton" />
        <item name="tsbEditUser" text="Edit user" type="ToolStripButton" />
        <item name="tsbRemoveUser" text="Remove user" type="ToolStripButton" />
        <item name="tsbReload" text="Reload list" type="ToolStripButton" />
        <item name="lblShowUsers" text="Show users:" type="ToolStripLabel" />
        <item name="strSelectFirst" text="Please select a user first!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Do you really want to delete this user?" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strNickname" text="Nickname" type="StringContainerEntry" />
        <item name="strDateCreated" text="Date created" type="StringContainerEntry" />
        <item name="strLastOnline" text="Last online" type="StringContainerEntry" />
        <item name="strIsAdmin" text="Is admin" type="StringContainerEntry" />
        <item name="strMultiServer" text="Is multiserver" type="StringContainerEntry" />
    </form>
    <form name="AssignRoles" text="Assign user groups">
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnSave" text="Save" type="Button" />
        <item name="colRole" text="User group" type="DataGridViewColumn" />
        <item name="colChannel" text="Channel" type="DataGridViewColumn" />
        <item name="tsbRemoveEntry" text="Remove entry" type="ToolStripButton" />
        <item name="strServerwide" text="serverwide" type="StringContainerEntry" />
    </form>
    <form name="AssignUsers" text="Assign users to groups">
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnSave" text="Save" type="Button" />
        <item name="colUser" text="User" type="DataGridViewColumn" />
        <item name="colChannel" text="Channel" type="DataGridViewColumn" />
        <item name="tsbRemoveEntry" text="Remove entry" type="ToolStripButton" />
        <item name="strServerwide" text="serverwide" type="StringContainerEntry" />
    </form>
    <form name="AwayMessage" text="Set name and away message">
        <item name="lblAwayMessage" text="Away message:" type="Label" />
        <item name="lblNickname" text="Nickname:" type="Label" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="none" text="none" type="StringContainerEntry" />
    </form>
    <form name="ChannelBans" text="Manage channel bans">
        <item name="tsbAdd" text="Add user" type="ToolStripButton" />
        <item name="tsbRemove" text="Remove user" type="ToolStripButton" />
        <item name="tsbReload" text="Reload list" type="ToolStripButton" />
        <item name="strSelectFirst" text="Please select a user to ban first!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Do you really want to remove that ban?" type="StringContainerEntry" />
        <item name="strUnknown" text="unknown" type="StringContainerEntry" />
        <item name="strPermanent" text="permanent" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strDate" text="Date" type="StringContainerEntry" />
        <item name="strUsername" text="Username" type="StringContainerEntry" />
        <item name="strEnddate" text="Enddate" type="StringContainerEntry" />
        <item name="strReason" text="Reason" type="StringContainerEntry" />
    </form>
    <form name="CodecReplace" text="Replace codec">
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblWarning" text="This codec is used in some channels. Please replace it with another one:" type="Label" />
        <item name="strSelectFirst" text="Select a codec first!" type="StringContainerEntry" />
    </form>
    <form name="BlacklistConfig" text="">
        <item name="lblBlacklistInfo" text="The SV Network blacklist contains a list of hosters that are not complying with the SV software license. Information submitted to the blacklist is IP and port of the server you're connecting to. No personal data about your computer is beeing submitted!" type="Label" />
        <item name="chkCheckBlacklist" text="When connecting to a server, query the SV Network blacklist" type="CheckBox" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="EventConfig" text="">
        <item name="groupBox1" text="Event sounds" type="GroupBox" />
        <item name="btnPlayChannelkick" text="&gt;" type="Button" />
        <item name="btnPlayChannelban" text="&gt;" type="Button" />
        <item name="btnPlayServerkick" text="&gt;" type="Button" />
        <item name="btnPlayServerban" text="&gt;" type="Button" />
        <item name="btnPlayError" text="&gt;" type="Button" />
        <item name="btnPlayPingTimeout" text="&gt;" type="Button" />
        <item name="btnPlayUserQuit" text="&gt;" type="Button" />
        <item name="btnPlayUserLoggedIn" text="&gt;" type="Button" />
        <item name="btnPlayDisconnected" text="&gt;" type="Button" />
        <item name="btnPlayConnected" text="&gt;" type="Button" />
        <item name="btnBrowseChannelkick" text="..." type="Button" />
        <item name="lblChannelkick" text="Channelkick:" type="Label" />
        <item name="btnBrowseChannelban" text="..." type="Button" />
        <item name="lblChannelban" text="Channelban:" type="Label" />
        <item name="btnBrowseServerkick" text="..." type="Button" />
        <item name="lblServerkick" text="Serverkick:" type="Label" />
        <item name="btnBrowseServerban" text="..." type="Button" />
        <item name="lblServerban" text="Serverban:" type="Label" />
        <item name="btnBrowseError" text="..." type="Button" />
        <item name="lblError" text="Error:" type="Label" />
        <item name="btnBrowsePingTimeout" text="..." type="Button" />
        <item name="lblPingTimeout" text="Ping timeout:" type="Label" />
        <item name="btnBrowseUserQuit" text="..." type="Button" />
        <item name="lblUserQuit" text="User quit:" type="Label" />
        <item name="btnBrowseUserLoggedIn" text="..." type="Button" />
        <item name="lblUserLoggedIn" text="User logged in:" type="Label" />
        <item name="btnBrowseDisconnected" text="..." type="Button" />
        <item name="lblDisconnected" text="Disconnected:" type="Label" />
        <item name="btnBrowseConnected" text="..." type="Button" />
        <item name="lblConnected" text="Connected:" type="Label" />
        <item name="strNoSound" text="No sound" type="StringContainerEntry" />
        <item name="strVoice" text="Voice" type="StringContainerEntry" />
        <item name="strWave" text="Wavefile" type="StringContainerEntry" />
    </form>
    <form name="HotkeyConfig" text="">
        <item name="colType" text="Type" type="DataGridViewColumn" />
        <item name="colKeys" text="Keys" type="DataGridViewColumn" />
        <item name="btnSetHotkey" text="Set" type="Button" />
        <item name="btnRemoveHotkey" text="Remove" type="Button" />
        <item name="tsbAddHotkey" text="Add hotkey" type="ToolStripButton" />
        <item name="tsbRemoveHotkey" text="Remove hotkey" type="ToolStripButton" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="MiscConfig" text="">
        <item name="grpTray" text="Tray icon" type="GroupBox" />
        <item name="chkMessageBalloons" text="Show message balloons" type="CheckBox" />
        <item name="grpChannelview" text="Channelview" type="GroupBox" />
        <item name="chkMessageOverlays" text="Show message overlays" type="CheckBox" />
        <item name="chkTalkOverlayVChannel" text="Show talk overlay for virtual channels" type="CheckBox" />
        <item name="chkTalkOverlayVGroup" text="Show talk overlay for voice groups" type="CheckBox" />
        <item name="chkTalkOverlayChannel" text="Show talk overlay for channels" type="CheckBox" />
        <item name="chkDisplayChannelQuality" text="Display channel voice quality" type="CheckBox" />
        <item name="chkDisplayChannelFlags" text="Display channel flags" type="CheckBox" />
        <item name="grpConnection" text="Connection" type="GroupBox" />
        <item name="chkAutoReconnect" text="Reconnect on connection loss" type="CheckBox" />
        <item name="grpLanguage" text="Language" type="GroupBox" />
        <item name="lblLanguage" text="Language to use:" type="Label" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="PasswordConfig" text="">
        <item name="tsbRemovePassword" text="Remove password" type="ToolStripButton" />
        <item name="tsbClearPasswords" text="Clear all passwords" type="ToolStripButton" />
        <item name="lblStorePasswords" text="Store passwords:" type="ToolStripLabel" />
        <item name="colServer" text="Server" type="DataGridViewColumn" />
        <item name="colChannel" text="Channel" type="DataGridViewColumn" />
        <item name="colIsVoiceGroup" text="Is voicegroup" type="DataGridViewColumn" />
        <item name="colPassword" text="Password" type="DataGridViewColumn" />
        <item name="strStorePwdNever" text="Never" type="StringContainerEntry" />
        <item name="strStorePwdAsk" text="Ask" type="StringContainerEntry" />
        <item name="strStorePwdAlways" text="Always" type="StringContainerEntry" />
        <item name="strDeleteAllPasswords" text="Really delete all passwords?" type="StringContainerEntry" />
    </form>
    <form name="ProxyConfig" text="">
        <item name="label1" text="ATTENTION: Socks Proxy only supports Audio over TCP!" type="Label" />
        <item name="grpSocks" text="" type="GroupBox" />
        <item name="lblSocks5Port" text="Port:" type="Label" />
        <item name="lblSocks5Host" text="Host:" type="Label" />
        <item name="lblSocks5Password" text="Password:" type="Label" />
        <item name="lblSocks5Username" text="Username:" type="Label" />
        <item name="rbSocks5" text="Use a SOCKS5 Proxy" type="RadioButton" />
        <item name="rbNoProxy" text="Don't use a proxy" type="RadioButton" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="RoutingConfig" text="">
        <item name="lblAudioAutoInfo" text="Shockvoice will try to detemine the optimal routing automatically." type="Label" />
        <item name="rbAutoRouting" text="Route audio automatically" type="RadioButton" />
        <item name="lblAudioOverTCPInfo" text="Routing over TCP is a little slower but might be necessary if you are behind a router or firewall that blocks certain UDP traffic. " type="Label" />
        <item name="lblAudioOverUDPInfo" text="Routing audio over UDP is the preferred way. It's fast and usually works well." type="Label" />
        <item name="rbAudioOverTCP" text="Route audio over TCP" type="RadioButton" />
        <item name="rbAudioOverUDP" text="Route audio over UDP" type="RadioButton" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="SoundConfig" text="">
        <item name="grpPreProcessing" text="Preprocessing:" type="GroupBox" />
        <item name="chkUseEchoCancellation" text="Use echo cancellation" type="CheckBox" />
        <item name="chkUseDenoising" text="Use denoising" type="CheckBox" />
        <item name="lblEchoLength" text="Echo length (ms):" type="Label" />
        <item name="grpRecording" text="Recording:" type="GroupBox" />
        <item name="chkNormalise" text="" type="CheckBox" />
        <item name="lblRecordingNormalize" text="Normalise:" type="Label" />
        <item name="lblRecordingVolume" text="Volume:" type="Label" />
        <item name="lblVolumeRec" text="0 dB" type="Label" />
        <item name="lblRecordingDevice" text="Device:" type="Label" />
        <item name="grpPlayback" text="Playback:" type="GroupBox" />
        <item name="lblVolumePlay" text="0 dB" type="Label" />
        <item name="lblPlaybackVolume" text="Volume:" type="Label" />
        <item name="lblLatency" text="0000 ms" type="Label" />
        <item name="lblPlaybackBuffer" text="Buffersize:" type="Label" />
        <item name="lblPlaybackDevice" text="Device:" type="Label" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="StatusConfig" text="">
        <item name="grpStatusPrefs" text="Preferences" type="GroupBox" />
        <item name="lblAwayAfter" text="Set me to away after:" type="Label" />
        <item name="lblDefaultStatus" text="After login, set my status to:" type="Label" />
        <item name="grpStatusAudioEffect" text="Status effect on audio" type="GroupBox" />
        <item name="chkMutePhoneSpk" text="Mute" type="CheckBox" />
        <item name="chkMuteDNDSpk" text="Mute" type="CheckBox" />
        <item name="chkMuteOccupiedSpk" text="Mute" type="CheckBox" />
        <item name="chkMuteNASpk" text="Mute" type="CheckBox" />
        <item name="chkMuteAwaySpk" text="Mute" type="CheckBox" />
        <item name="chkMutePhoneMic" text="Mute" type="CheckBox" />
        <item name="chkMuteDNDMic" text="Mute" type="CheckBox" />
        <item name="chkMuteOccupiedMic" text="Mute" type="CheckBox" />
        <item name="chkMuteNAMic" text="Mute" type="CheckBox" />
        <item name="chkMuteAwayMic" text="Mute" type="CheckBox" />
        <item name="lblOnThePhone" text="On the phone:" type="Label" />
        <item name="lblDoNotDisturb" text="Do not disturb:" type="Label" />
        <item name="lblOccupied" text="Occupied:" type="Label" />
        <item name="lblNotAvailable" text="Not available:" type="Label" />
        <item name="lblAway" text="Away:" type="Label" />
        <item name="lblSpeakerOutput" text="Speaker output:" type="Label" />
        <item name="lblMicrophoneInput" text="Microphone input" type="Label" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="VoiceConfig" text="">
        <item name="chkVoiceTest" text="Enable voice test" type="CheckBox" />
        <item name="grpAutomaticActivation" text="" type="GroupBox" />
        <item name="lblSilenceTimeAmount" text="1000 ms" type="Label" />
        <item name="lblSilenceTime" text="Silence time:" type="Label" />
        <item name="lblVoiceActivationHint" text="Set your sensitivity slightly lower than your peak while speaking" type="Label" />
        <item name="lblCurrentPeak" text="Current peak:" type="Label" />
        <item name="lblSensitivity" text="Sensitivity:" type="Label" />
        <item name="rbAutomaticActivation" text="Voice activation" type="RadioButton" />
        <item name="grpKeyActivation" text="" type="GroupBox" />
        <item name="chkDiscardKey" text="Discard key event" type="CheckBox" />
        <item name="lblKey" text="KEY" type="Label" />
        <item name="lblActivationKey" text="Current activation key:" type="Label" />
        <item name="btnSet" text="Set" type="Button" />
        <item name="rbKeyActivation" text="Push to talk" type="RadioButton" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="ConfigDialog" text="Configuration">
        <item name="btnOK" text="OK" type="Button" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="tpSound" text="Sound" type="TabPage" />
        <item name="tpEvents" text="Events" type="TabPage" />
        <item name="tpVoice" text="Voice" type="TabPage" />
        <item name="tpHotkeys" text="Hotkeys" type="TabPage" />
        <item name="tpPasswords" text="Passwords" type="TabPage" />
        <item name="tpStatus" text="Status" type="TabPage" />
        <item name="tpNetwork" text="Network" type="TabPage" />
        <item name="tpRouting" text="Routing" type="TabPage" />
        <item name="tpBlacklist" text="Blacklist" type="TabPage" />
        <item name="tpMisc" text="Misc" type="TabPage" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="Connect" text="Connect to server">
        <item name="tsbAddEntry" text="Add entry" type="ToolStripButton" />
        <item name="tsbRemoveEntry" text="Remove entry" type="ToolStripButton" />
        <item name="chkEncrypt" text="Encrypt all communication if allowed by server" type="CheckBox" />
        <item name="lblServername" text="Name:" type="Label" />
        <item name="lblHostname" text="Serveraddress:" type="Label" />
        <item name="rbAnonymous" text="Anonymous login" type="RadioButton" />
        <item name="btnLogIn" text="&amp;Log in" type="Button" />
        <item name="btnCancel" text="&amp;Cancel" type="Button" />
        <item name="chkSaveAuthentication" text="Save authentication" type="CheckBox" />
        <item name="lblChannel" text="Default channel:" type="Label" />
        <item name="rbRegistered" text="Registered login" type="RadioButton" />
        <item name="lblNickname" text="Nickname:" type="Label" />
        <item name="lblUsername" text="Username:" type="Label" />
        <item name="lblPassword" text="Password:" type="Label" />
        <item name="strNoUsername" text="No username entered!" type="StringContainerEntry" />
        <item name="strNoNickname" text="No nickname entered!" type="StringContainerEntry" />
        <item name="strSelectServer" text="Select a server!" type="StringContainerEntry" />
    </form>
    <form name="ConnectQuick" text="Quick connect">
        <item name="lblNickname" text="Your nickname:" type="Label" />
        <item name="chkEncrypt" text="Encrypt the connection" type="CheckBox" />
        <item name="lblPassword" text="Enter a password:" type="Label" />
        <item name="lblUser" text="Your username (leave empty if anonymous):" type="Label" />
        <item name="lblServer" text="Which server to connect to:" type="Label" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnConnect" text="Connect" type="Button" />
        <item name="none" text="none" type="StringContainerEntry" />
    </form>
    <form name="ContentWindow" text="Shockvoice" />
    <form name="EditChannel" text="Edit Channel">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblTopic" text="Topic:" type="Label" />
        <item name="lblDescription" text="Description:" type="Label" />
        <item name="lblSubchannels" text="Subchannels allowed:" type="Label" />
        <item name="lblFlags" text="Flags:" type="Label" />
        <item name="lblQuality" text="Codec quality:" type="Label" />
        <item name="chkTempSub" text="Temporary" type="CheckBox" />
        <item name="chkRegSub" text="Registered" type="CheckBox" />
        <item name="chkAdminSub" text="Administrative" type="CheckBox" />
        <item name="chkModerated" text="Moderated" type="CheckBox" />
        <item name="chkHidden" text="Hidden" type="CheckBox" />
        <item name="chkAdminOnly" text="Admin only" type="CheckBox" />
        <item name="chkNoAnon" text="No anonymous" type="CheckBox" />
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="lblSetPassword" text="Set password:" type="Label" />
        <item name="lblConfirmPassword" text="Confirm password:" type="Label" />
        <item name="lblParentChannel" text="Parent channel:" type="Label" />
        <item name="lblMaxUsers" text="Max users:" type="Label" />
        <item name="lblType" text="Type:" type="Label" />
        <item name="lblRemovePassword" text="Remove password:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="lblTTL" text="Temp. time to live (sec):" type="LinkLabel" />
        <item name="lblRole" text="Group:" type="Label" />
        <item name="strPasswordsDontMatch" text="Passwords do not match!" type="StringContainerEntry" />
        <item name="strNone" text="none" type="StringContainerEntry" />
    </form>
    <form name="EditRole" text="Edit user group">
        <item name="lblName" text="Name:" type="Label" />
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnClose" text="Close" type="Button" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strPlugin" text="Plugin" type="StringContainerEntry" />
        <item name="strDescription" text="Description" type="StringContainerEntry" />
        <item name="strExecute" text="Execute" type="StringContainerEntry" />
        <item name="strAssign" text="Assign" type="StringContainerEntry" />
        <item name="strCore" text="Core" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Name is too short. 4 character minimum!" type="StringContainerEntry" />
    </form>
    <form name="EditServer" text="Edit server">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblDescription" text="Message of the day:" type="Label" />
        <item name="lblCreatedOn" text="Created on:" type="Label" />
        <item name="lblMaximumUsers" text="Maximum users:" type="Label" />
        <item name="lblAnonymousAllowed" text="Anonymous allowed:" type="Label" />
        <item name="lblPort" text="Port:" type="Label" />
        <item name="lblHomepage" text="Homepage:" type="Label" />
        <item name="lblPassword" text="Password:" type="Label" />
        <item name="lblActive" text="Active:" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnClose" text="Close" type="Button" />
        <item name="lblConfirmPassword" text="Confirm password:" type="Label" />
        <item name="lblRemovePassword" text="Remove password:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="chkRegister" text="" type="CheckBox" />
        <item name="chkListOnSVN" text="" type="CheckBox" />
        <item name="lblRegisterServer" text="Register server:" type="LinkLabel" />
        <item name="lblListOnSVNetwork" text="List on SVNetwork:" type="LinkLabel" />
        <item name="lblAnonymousGroup" text="Anonymous user group:" type="Label" />
        <item name="lblRegGroup" text="Registered user group:" type="Label" />
        <item name="lblDefaultQuality" text="Default audio quality:" type="Label" />
        <item name="lblMaintenanceMode" text="Maintenance mode:" type="Label" />
        <item name="lblMaintenanceMessage" text="Maintenance message:" type="Label" />
        <item name="lblMaintenanceAltServer" text="Maintenance alt. server:" type="Label" />
        <item name="lblRedirectionActive" text="Redirection active:" type="Label" />
        <item name="lblRedirectionServer" text="Redirection server:" type="Label" />
        <item name="chkMaintenanceMode" text="" type="CheckBox" />
        <item name="chkRedirectionActive" text="" type="CheckBox" />
        <item name="lblBannerActive" text="Banner active:" type="Label" />
        <item name="lblBannerURL" text="Banner URL:" type="Label" />
        <item name="lblBannerLinkURL" text="Banner link URL:" type="Label" />
        <item name="chkBannerActive" text="" type="CheckBox" />
        <item name="strNone" text="none" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwords do not match!" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Name must be at least 2 characters!" type="StringContainerEntry" />
        <item name="strPortInvalid" text="Port must be numerical!" type="StringContainerEntry" />
        <item name="strMaxUsersInvalid" text="Maximum users must be numerical!" type="StringContainerEntry" />
        <item name="strPortOutOfRange" text="Port must be a value between 1000 and 65535!" type="StringContainerEntry" />
        <item name="strMaxUsersOutOfRange" text="Max users must be a value between 1 and 65535!" type="StringContainerEntry" />
        <item name="strAnonGroupInvalid" text="Invalid selection for anonymous user group!" type="StringContainerEntry" />
        <item name="strRegGroupInvalid" text="Invalid selection for registered user group!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Passwords must be at least 4 characters!" type="StringContainerEntry" />
    </form>
    <form name="EditServerBasic" text="Edit server">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblDescription" text="Message of the day:" type="Label" />
        <item name="lblCreatedOn" text="Created on:" type="Label" />
        <item name="lblAnonymousAllowed" text="Anonymous allowed:" type="Label" />
        <item name="lblHomepage" text="Homepage:" type="Label" />
        <item name="lblPassword" text="Password:" type="Label" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnClose" text="Close" type="Button" />
        <item name="lblConfirmPassword" text="Confirm password:" type="Label" />
        <item name="lblRemovePassword" text="Remove password:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="lblAnonymousGroup" text="Anonymous user group:" type="Label" />
        <item name="lblRegGroup" text="Registered user group:" type="Label" />
        <item name="lblDefaultQuality" text="Default audio quality:" type="Label" />
        <item name="strNone" text="none" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwords do not match!" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Name must be at least 2 characters!" type="StringContainerEntry" />
        <item name="strAnonGroupInvalid" text="Invalid selection for anonymous user group!" type="StringContainerEntry" />
        <item name="strRegGroupInvalid" text="Invalid selection for registered user group!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Passwords must be at least 4 characters!" type="StringContainerEntry" />
    </form>
    <form name="EditUser" text="Edit user">
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnUserGroups" text="User groups" type="Button" />
        <item name="lblAccountName" text="Accountname:" type="Label" />
        <item name="lblNickname" text="Nickname:" type="Label" />
        <item name="lblCreatedOn" text="Created on:" type="Label" />
        <item name="lblLastOnline" text="Last online:" type="Label" />
        <item name="lblSuperadmin" text="Superadmin:" type="Label" />
        <item name="lblAnonymous" text="Anonymous:" type="Label" />
        <item name="lblIPAddress" text="Last IP address:" type="Label" />
        <item name="chkSuperadmin" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="lblNewPassword" text="New password:" type="Label" />
        <item name="lblConfirmPassword" text="Confirm password:" type="Label" />
        <item name="lblServerRegs" text="Server registrations:" type="Label" />
        <item name="rbSingleServer" text="Single-server user account" type="RadioButton" />
        <item name="rbMultiServer" text="Multi-server user account" type="RadioButton" />
        <item name="lblActive" text="Active:" type="Label" />
        <item name="lblExpires" text="Expires:" type="Label" />
        <item name="lblDateExpires" text="Expires on:" type="Label" />
        <item name="lblExternal" text="External (Read only):" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkExpires" text="" type="CheckBox" />
        <item name="chkExternal" text="" type="CheckBox" />
        <item name="strNameInvalid" text="Accountname must be at least 2 characters!" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwords do not match!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Password must be at least 4 characters!" type="StringContainerEntry" />
        <item name="strChooseServer" text="You have to select at least one server to register this user for!" type="StringContainerEntry" />
    </form>
    <form name="EditVChannel" text="Edit virtual channel">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblMembers" text="Members:" type="Label" />
        <item name="lblShortcuts" text="Shortcuts:" type="Label" />
        <item name="tpUsers" text="Users" type="TabPage" />
        <item name="lblAvailableUsers" text="Available:" type="Label" />
        <item name="lblAssignedUsers" text="Assigned:" type="Label" />
        <item name="tpChannels" text="Channels" type="TabPage" />
        <item name="lblAvailableChannels" text="Available:" type="Label" />
        <item name="lblAssignedChannels" text="Assigned:" type="Label" />
        <item name="tpGroups" text="Groups" type="TabPage" />
        <item name="lblAvailableGroups" text="Available:" type="Label" />
        <item name="lblAssignedGroups" text="Assigned:" type="Label" />
        <item name="btnSetShortcut" text="Set" type="Button" />
        <item name="btnRemoveShortcut" text="Remove" type="Button" />
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="strEnterName" text="Please enter a name" type="StringContainerEntry" />
        <item name="" text="" type="StringContainerEntry" />
        <item name="strNoMembers" text="Please add at least one member" type="StringContainerEntry" />
        <item name="strNoShortcuts" text="Please add at least one key to the shortcuts" type="StringContainerEntry" />
    </form>
    <form name="EditVoiceGroup" text="Edit voicegroup">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblChannel" text="Channel:" type="Label" />
        <item name="lblPassword" text="Password:" type="Label" />
        <item name="lblUsergroup" text="Usergroup:" type="Label" />
        <item name="lblConfirmPassword" text="Confirm password:" type="Label" />
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="lblRemovePassword" text="Remove password:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="strNone" text="none" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwords do not match!" type="StringContainerEntry" />
    </form>
    <form name="Chat" text="Chat">
        <item name="tabPage1" text="tabPage1" type="TabPage" />
        <item name="tabPage2" text="tabPage2" type="TabPage" />
        <item name="toolStripButton1" text="Close chat" type="ToolStripButton" />
    </form>
    <form name="InfoChannel" text="Channel info">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblType" text="Type:" type="Label" />
        <item name="lblTopic" text="Topic:" type="Label" />
        <item name="lblDescription" text="Description:" type="Label" />
        <item name="lblCreatedBy" text="Created by:" type="Label" />
        <item name="lblCreatedOn" text="Created on:" type="Label" />
        <item name="lblSubchannels" text="Subchannels allowed:" type="Label" />
        <item name="lblFlags" text="Flags:" type="Label" />
        <item name="lblQuality" text="Codec quality:" type="Label" />
        <item name="chkTempSub" text="Temporary" type="CheckBox" />
        <item name="chkRegSub" text="Registered" type="CheckBox" />
        <item name="chkAdminSub" text="Administrative" type="CheckBox" />
        <item name="chkModerated" text="Moderated" type="CheckBox" />
        <item name="chkHidden" text="Hidden" type="CheckBox" />
        <item name="chkAdminOnly" text="Admin" type="CheckBox" />
        <item name="chkNoAnon" text="NoAnon" type="CheckBox" />
        <item name="chkPassword" text="Password" type="CheckBox" />
        <item name="btnEdit" text="Edit" type="Button" />
        <item name="btnDelete" text="Delete" type="Button" />
        <item name="btnClose" text="Close" type="Button" />
        <item name="lblMaxUsers" text="Max users:" type="Label" />
        <item name="lblRole" text="Group:" type="Label" />
        <item name="strTemporary" text="Temporary ($1 sec TTL)" type="StringContainerEntry" />
        <item name="strRegistered" text="Registered" type="StringContainerEntry" />
        <item name="strAdministrative" text="Administrative" type="StringContainerEntry" />
        <item name="strUnknown" text="Unknown (Type $1)" type="StringContainerEntry" />
    </form>
    <form name="InfoServer" text="Server info">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblDescription" text="Message of the day:" type="Label" />
        <item name="lblCreatedOn" text="Created on:" type="Label" />
        <item name="lblMaxUsers" text="Maximum users:" type="Label" />
        <item name="lblAnonymous" text="Anonymous allowed:" type="Label" />
        <item name="lblPort" text="Port:" type="Label" />
        <item name="lblHomepage2" text="Homepage:" type="Label" />
        <item name="lblPassword" text="Password protected:" type="Label" />
        <item name="lblActive" text="Active:" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkPassword" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="lblHomepage" text="http://www.link.com" type="LinkLabel" />
        <item name="btnEdit" text="Edit" type="Button" />
        <item name="btnClose" text="Close" type="Button" />
        <item name="lblServerReg" text="Server registered:" type="Label" />
        <item name="lblListSVN" text="Listed on SVNetwork:" type="Label" />
        <item name="chkRegister" text="" type="CheckBox" />
        <item name="chkListOnSVN" text="" type="CheckBox" />
        <item name="lblAnonGroup" text="Anonymous user group:" type="Label" />
        <item name="lblMaxQuality" text="Maximum audio quality:" type="Label" />
        <item name="lblRegGroup" text="Registered user group:" type="Label" />
        <item name="lblDefaultQuality" text="Default audio quality:" type="Label" />
        <item name="lblMaintenanceMode" text="Maintenance mode:" type="Label" />
        <item name="lblMaintenanceMessage" text="Maintenance message:" type="Label" />
        <item name="lblMaintenanceAltServer" text="Maintenance alt. server:" type="Label" />
        <item name="lblRedirectionActive" text="Redirection active:" type="Label" />
        <item name="lblRedirection" text="Redirection server:" type="Label" />
        <item name="chkMaintenanceMode" text="" type="CheckBox" />
        <item name="chkRedirectionActive" text="" type="CheckBox" />
        <item name="lblBannerURL" text="Banner URL:" type="Label" />
        <item name="lblBannerLinkURL" text="Banner link URL:" type="Label" />
        <item name="lblBannerActive" text="Banner active:" type="Label" />
        <item name="chkBannerActive" text="" type="CheckBox" />
        <item name="strNone" text="none" type="StringContainerEntry" />
    </form>
    <form name="InfoUser" text="User info">
        <item name="btnEdit" text="Edit" type="Button" />
        <item name="btnDelete" text="Delete" type="Button" />
        <item name="btnClose" text="Close" type="Button" />
        <item name="btnUserGroups" text="User groups" type="Button" />
        <item name="lblAccountname" text="Accountname:" type="Label" />
        <item name="lblNickname" text="Nickname:" type="Label" />
        <item name="lblCreatedOn" text="Created on:" type="Label" />
        <item name="lblLastOnline" text="Last online:" type="Label" />
        <item name="lblSuperadmin" text="Superadmin:" type="Label" />
        <item name="lblAnonymous" text="Anonymous:" type="Label" />
        <item name="lblIPAddress" text="Last IP address:" type="Label" />
        <item name="chkSuperadmin" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="lblServerRegs" text="Server registrations:" type="Label" />
        <item name="lblActive" text="Active:" type="Label" />
        <item name="lblExpires" text="Expires:" type="Label" />
        <item name="lblDateExpires" text="Expires on:" type="Label" />
        <item name="lblExternal" text="External:" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkExpires" text="" type="CheckBox" />
        <item name="chkExternal" text="" type="CheckBox" />
        <item name="strConfirmDelete" text="Do you really want to delete that user?" type="StringContainerEntry" />
    </form>
    <form name="InfoVoiceGroup" text="Voicegroup info">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblChannel" text="Channel:" type="Label" />
        <item name="lblUsergroup" text="Usergroup:" type="Label" />
        <item name="btnEdit" text="Edit voicegroup" type="Button" />
        <item name="btnClose" text="Close" type="Button" />
        <item name="lblHasPassword" text="Password protected:" type="Label" />
        <item name="chkHasPassword" text="" type="CheckBox" />
        <item name="strNone" text="none" type="StringContainerEntry" />
    </form>
    <form name="JoinChannel" text="Join channel">
        <item name="lblPassword" text="Password (optional):" type="Label" />
        <item name="lblChannelname" text="Channelname:" type="Label" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
    </form>
    <form name="Main" text="Shockvoice">
        <item name="tsddShockvoice" text="Start" type="ToolStripDropDownButton" />
        <item name="tsbQuickConnect" text="Quick connect" type="ToolStripMenuItem" />
        <item name="tsbConnect" text="Connect" type="ToolStripMenuItem" />
        <item name="tsbDisconnect" text="Disconnect" type="ToolStripMenuItem" />
        <item name="onlineToolStripMenuItem" text="Online" type="ToolStripMenuItem" />
        <item name="awayToolStripMenuItem" text="Away" type="ToolStripMenuItem" />
        <item name="nAToolStripMenuItem" text="Not availablle" type="ToolStripMenuItem" />
        <item name="occupiedToolStripMenuItem" text="Occupied" type="ToolStripMenuItem" />
        <item name="doNotDisturbToolStripMenuItem1" text="Do not disturb" type="ToolStripMenuItem" />
        <item name="freeForChatToolStripMenuItem" text="Free for chat" type="ToolStripMenuItem" />
        <item name="onThePhoneToolStripMenuItem" text="On the phone" type="ToolStripMenuItem" />
        <item name="outForLunchToolStripMenuItem" text="Out to lunch" type="ToolStripMenuItem" />
        <item name="tsbSetAwayMessage" text="Set name and away message" type="ToolStripMenuItem" />
        <item name="tsbMuteMicrophone" text="Mute microphone" type="ToolStripMenuItem" />
        <item name="tsbMuteSpeakers" text="Mute speakers" type="ToolStripMenuItem" />
        <item name="tsbConfigure" text="Configuration" type="ToolStripMenuItem" />
        <item name="tsbAbout" text="About" type="ToolStripMenuItem" />
        <item name="tsbExit" text="Exit" type="ToolStripMenuItem" />
        <item name="tsddPlugins" text="Plugins" type="ToolStripDropDownButton" />
        <item name="tsmManageClientPlugins" text="Manage client plugins" type="ToolStripMenuItem" />
        <item name="tsddTools" text="Tools" type="ToolStripDropDownButton" />
        <item name="tsbMyAccount" text="My Account" type="ToolStripMenuItem" />
        <item name="tsbServerInfo" text="Show server info" type="ToolStripMenuItem" />
        <item name="tsbManageVChannels" text="Manage virtual channels" type="ToolStripMenuItem" />
        <item name="tsbCreateVChannel" text="Create new virtual channel" type="ToolStripMenuItem" />
        <item name="tsbCreateChannel" text="Create new channel" type="ToolStripMenuItem" />
        <item name="tsbJoinHiddenChannel" text="Join hidden channel" type="ToolStripMenuItem" />
        <item name="tsbCreateVoicegroup" text="Create voicegroup" type="ToolStripMenuItem" />
        <item name="tsbManageVoicegroupKeys" text="Manage voicegroup keys" type="ToolStripMenuItem" />
        <item name="tsbRecordAudio" text="Record audio" type="ToolStripMenuItem" />
        <item name="tsddAdminTools" text="Administration" type="ToolStripDropDownButton" />
        <item name="tsbAdminServer" text="Manage this server instance" type="ToolStripMenuItem" />
        <item name="tsbOrderChannels" text="Set channel ordering" type="ToolStripMenuItem" />
        <item name="tsbSendMessage" text="Send message to all" type="ToolStripMenuItem" />
        <item name="tsbRequestTempPassword" text="Request temporary server password" type="ToolStripMenuItem" />
        <item name="tsbAdminCodecs" text="Manage codecs" type="ToolStripMenuItem" />
        <item name="tsbAdminUsers" text="Manage users" type="ToolStripMenuItem" />
        <item name="tsbAdminRoles" text="Manage user groups" type="ToolStripMenuItem" />
        <item name="tsbAdminBans" text="Manage bans" type="ToolStripMenuItem" />
        <item name="tsbAdminPlugins" text="Manage server plugins" type="ToolStripMenuItem" />
        <item name="tsbAdminInst" text="Manage server instances" type="ToolStripMenuItem" />
        <item name="tsbAddUser" text="Create a new user" type="ToolStripMenuItem" />
        <item name="tsbAddRole" text="Create a new user group" type="ToolStripMenuItem" />
        <item name="tsbAddServer" text="Create a new server instance" type="ToolStripMenuItem" />
        <item name="strNoAudioAvailable" text="Audio plugin could not be initialized. No audio available!" type="StringContainerEntry" />
        <item name="strNothingSelected" text="Nothing selected to delete!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Really delete this entry?" type="StringContainerEntry" />
        <item name="strErrorWhileStopping" text="Error while stopping SvClient:" type="StringContainerEntry" />
        <item name="strErrorWhileSaving" text="Error while saving configuration:" type="StringContainerEntry" />
        <item name="strCannotSetNick" text="Cannot set nickname while offline!" type="StringContainerEntry" />
        <item name="strNickInvalid" text="Please enter a valid nickname between 1 and 64 characters!" type="StringContainerEntry" />
        <item name="strEnterHostname" text="Please enter a hostname first!" type="StringContainerEntry" />
        <item name="strConnectingTo" text="Connecting to" type="StringContainerEntry" />
        <item name="strErrorWhileConnecting" text="Error while connecting:" type="StringContainerEntry" />
        <item name="strErrorWhileSavingTreeView" text="Error while writing treeview state :" type="StringContainerEntry" />
        <item name="strErrorUDPShutdown" text="Error while shutting down UDP" type="StringContainerEntry" />
        <item name="strErrorTCPShutdown" text="Error while disconnecting TCP" type="StringContainerEntry" />
        <item name="strErrorTreeViewClear" text="Error while clearing treeviews :" type="StringContainerEntry" />
        <item name="strOnline" text="Online" type="StringContainerEntry" />
        <item name="strAway" text="Away" type="StringContainerEntry" />
        <item name="strNotAvailable" text="No available" type="StringContainerEntry" />
        <item name="strOccupied" text="Occupied" type="StringContainerEntry" />
        <item name="strDND" text="Do not disturb" type="StringContainerEntry" />
        <item name="strFreeForChat" text="Free for chat" type="StringContainerEntry" />
        <item name="strOnThePhone" text="On the phone" type="StringContainerEntry" />
        <item name="strOutForLunch" text="Out for lunch" type="StringContainerEntry" />
        <item name="strUserEnteredChannel" text="User '$1' entered channel '$2'." type="StringContainerEntry" />
        <item name="strUserLeftChannel" text="User '$1' left the channel." type="StringContainerEntry" />
        <item name="strUserQuit" text="User '$1' quit." type="StringContainerEntry" />
        <item name="strConnect" text="Connect" type="StringContainerEntry" />
        <item name="strDisconnect" text="Disconnect" type="StringContainerEntry" />
        <item name="strError200" text="SERVERERROR: Too many parameters!" type="StringContainerEntry" />
        <item name="strError201" text="SERVERERROR: Too few parameters!" type="StringContainerEntry" />
        <item name="strError202" text="SERVERERROR: Wrong datatype!" type="StringContainerEntry" />
        <item name="strError203" text="SERVERERROR: Invalid command!" type="StringContainerEntry" />
        <item name="strError204" text="SERVERERROR: Access denied!" type="StringContainerEntry" />
        <item name="strError205" text="SERVERERROR: Login failed!" type="StringContainerEntry" />
        <item name="strError206" text="SERVERERROR: Database error!" type="StringContainerEntry" />
        <item name="strError207" text="SERVERERROR: Channel not found!" type="StringContainerEntry" />
        <item name="strError208" text="SERVERERROR: Could not switch channel!" type="StringContainerEntry" />
        <item name="strError209" text="SERVERERROR: Already logged in!" type="StringContainerEntry" />
        <item name="strError210" text="SERVERERROR: Server full!" type="StringContainerEntry" />
        <item name="strError211" text="SERVERERROR: User not found!" type="StringContainerEntry" />
        <item name="strError212" text="SERVERERROR: Channel already exists!" type="StringContainerEntry" />
        <item name="strError213" text="SERVERERROR: User already exists!" type="StringContainerEntry" />
        <item name="strError214" text="SERVERERROR: Invalid parameters!" type="StringContainerEntry" />
        <item name="strError215" text="SERVERERROR: Server already exists!" type="StringContainerEntry" />
        <item name="strError216" text="SERVERERROR: Server not found!" type="StringContainerEntry" />
        <item name="strError217" text="SERVERERROR: Server not running!" type="StringContainerEntry" />
        <item name="strError218" text="SERVERERROR: Server already running!" type="StringContainerEntry" />
        <item name="strError219" text="SERVERERROR: User not registered on server!" type="StringContainerEntry" />
        <item name="strError220" text="SERVERERROR: User already registered on server!" type="StringContainerEntry" />
        <item name="strError221" text="SERVERERROR: You are already in that channel!" type="StringContainerEntry" />
        <item name="strError222" text="SERVERERROR: User group does not exist" type="StringContainerEntry" />
        <item name="strError223" text="SERVERERROR: Assigning foreign groups not allowed!" type="StringContainerEntry" />
        <item name="strError224" text="SERVERERROR: Managing foreign groups not allowed!" type="StringContainerEntry" />
        <item name="strError225" text="SERVERERROR: Creating channel is not allowed!" type="StringContainerEntry" />
        <item name="strError226" text="SERVERERROR: This type of subchannel is not allowed here!" type="StringContainerEntry" />
        <item name="strError227" text="SERVERERROR: No anonymous login allowed!" type="StringContainerEntry" />
        <item name="strError228" text="SERVERERROR: Server could not start!" type="StringContainerEntry" />
        <item name="strError229" text="SERVERERROR: Server could not stop!" type="StringContainerEntry" />
        <item name="strError230" text="SERVERERROR: Invalid client version!" type="StringContainerEntry" />
        <item name="strError231" text="SERVERERROR: Your client is too old!" type="StringContainerEntry" />
        <item name="strError232" text="SERVERERROR: Channel full!" type="StringContainerEntry" />
        <item name="strError233" text="SERVERERROR: Serverban exists!" type="StringContainerEntry" />
        <item name="strError234" text="SERVERERROR: Serverban not found!" type="StringContainerEntry" />
        <item name="strError235" text="SERVERERROR: Channelban exists!" type="StringContainerEntry" />
        <item name="strError236" text="SERVERERROR: Channelban not found!" type="StringContainerEntry" />
        <item name="strError237" text="SERVERERROR: Nickname is in use!" type="StringContainerEntry" />
        <item name="strError238" text="SERVERERROR: Password is too short!" type="StringContainerEntry" />
        <item name="strError240" text="SERVERERROR: Plugin not found!" type="StringContainerEntry" />
        <item name="strError241" text="SERVERERROR: Plugin is already active!" type="StringContainerEntry" />
        <item name="strError242" text="SERVERERROR: Plugin is not active!" type="StringContainerEntry" />
        <item name="strError243" text="SERVERERROR: Plugin has wrong type!" type="StringContainerEntry" />
        <item name="strError244" text="SERVERERROR: Plugin does not accept clients!" type="StringContainerEntry" />
        <item name="strError245" text="SERVERERROR: Port is in use!" type="StringContainerEntry" />
        <item name="strError246" text="SERVERERROR: Accountname is in use" type="StringContainerEntry" />
        <item name="strError250" text="SERVERERROR: Cannot create more virtual channels" type="StringContainerEntry" />
        <item name="strError251" text="SERVERERROR: Virtual channel already exists" type="StringContainerEntry" />
        <item name="strError252" text="SERVERERROR: Virtual channel does not exist" type="StringContainerEntry" />
        <item name="strError253" text="SERVERERROR: Virtual channel member does not exist" type="StringContainerEntry" />
        <item name="strError254" text="SERVERERROR: Member already in list" type="StringContainerEntry" />
        <item name="strError255" text="SERVERERROR: Member not in list" type="StringContainerEntry" />
        <item name="strError260" text="SERVERERROR: Extension not available" type="StringContainerEntry" />
        <item name="strError261" text="SERVERERROR: Slotlimit exceeded" type="StringContainerEntry" />
        <item name="strError265" text="SERVERERROR: Voicegroup exists" type="StringContainerEntry" />
        <item name="strError266" text="SERVERERROR: Voicegroup does not exist" type="StringContainerEntry" />
        <item name="strError267" text="SERVERERROR: You are already in that voicegroup" type="StringContainerEntry" />
        <item name="strError268" text="SERVERERROR: You are not in that voicegroup" type="StringContainerEntry" />
        <item name="strError270" text="SERVERERROR: Voicegroup key exists already" type="StringContainerEntry" />
        <item name="strError271" text="SERVERERROR: Voicegroup key does not exist" type="StringContainerEntry" />
        <item name="strError272" text="SERVERERROR: Codec already installed" type="StringContainerEntry" />
        <item name="strError273" text="SERVERERROR: Codec not found" type="StringContainerEntry" />
        <item name="strError274" text="SERVERERROR: Codec is used" type="StringContainerEntry" />
        <item name="strNotice100" text="Connection to Shockvoice Server established." type="StringContainerEntry" />
        <item name="strNotice101" text="Ok!" type="StringContainerEntry" />
        <item name="strNotice102" text="Disconnected." type="StringContainerEntry" />
        <item name="strNotice104" text="You have successfully logged in." type="StringContainerEntry" />
        <item name="strNotice513" text="Your account has been removed!" type="StringContainerEntry" />
        <item name="strNotice514" text="Your server registration has been removed!" type="StringContainerEntry" />
        <item name="strNotice515" text="You have been kicked from the server!" type="StringContainerEntry" />
        <item name="strNotice527" text="You have been kicked from the channel!" type="StringContainerEntry" />
        <item name="strNotice528" text="You are banned from this server!" type="StringContainerEntry" />
        <item name="strNotice529" text="You are banned from this channel!" type="StringContainerEntry" />
        <item name="strChannels" text="Channels" type="StringContainerEntry" />
        <item name="strUsers" text="Users" type="StringContainerEntry" />
        <item name="strMessages" text="Messages" type="StringContainerEntry" />
        <item name="strServers" text="Servers" type="StringContainerEntry" />
        <item name="strJoinChannel" text="Join channel" type="StringContainerEntry" />
        <item name="strJoinHiddenChannel" text="Join hidden channel" type="StringContainerEntry" />
        <item name="strLeaveChannel" text="Leave channel" type="StringContainerEntry" />
        <item name="strShowInfo" text="Show info" type="StringContainerEntry" />
        <item name="strModifyChannel" text="Modify channel" type="StringContainerEntry" />
        <item name="strDeleteChannel" text="Delete channel" type="StringContainerEntry" />
        <item name="strCreateSubchannel" text="Create subchannel" type="StringContainerEntry" />
        <item name="strManageBans" text="Manage bans" type="StringContainerEntry" />
        <item name="strMakeDefault" text="Make this my default channel" type="StringContainerEntry" />
        <item name="strEditUser" text="Edit user" type="StringContainerEntry" />
        <item name="strEditUserGroups" text="Edit user groups" type="StringContainerEntry" />
        <item name="strKickFromChannel" text="Kick from channel" type="StringContainerEntry" />
        <item name="strKickFromServer" text="Kick from server" type="StringContainerEntry" />
        <item name="strBanFromChannel" text="Ban from channel" type="StringContainerEntry" />
        <item name="strBanFromServer" text="Ban from server" type="StringContainerEntry" />
        <item name="strRegisterUser" text="Register user" type="StringContainerEntry" />
        <item name="strMuteUnmute" text="Mute/unmute user" type="StringContainerEntry" />
        <item name="strGiveVoiceTakeVoice" text="Give/take voice" type="StringContainerEntry" />
        <item name="strChannelKick" text="User '%1' was kicked from the channel by '%2'" type="StringContainerEntry" />
        <item name="strServerKick" text="User '%1' was kicked from the server by '%2'" type="StringContainerEntry" />
        <item name="strBlacklistBanned" text="This server is banned by the shockvoice blacklist!" type="StringContainerEntry" />
        <item name="strMuteMicrophone" text="Mute microphone" type="StringContainerEntry" />
        <item name="strMuteSpeakers" text="Mute speakers" type="StringContainerEntry" />
        <item name="strSavePassword" text="Save this password?" type="StringContainerEntry" />
        <item name="strJoinVoiceGroup" text="Join voicegroup" type="StringContainerEntry" />
        <item name="strLeaveVoiceGroup" text="Leave voicegroup" type="StringContainerEntry" />
        <item name="strCreateVoiceGroup" text="Create voicegroup" type="StringContainerEntry" />
        <item name="strModifyVoiceGroup" text="Modify voicegroup" type="StringContainerEntry" />
        <item name="strDeleteVoiceGroup" text="Delete voicegroup" type="StringContainerEntry" />
        <item name="strSetVoicegroupKey" text="Set voicegroup key" type="StringContainerEntry" />
        <item name="strConfirmDeleteVoiceGroup" text="Really delete voicegroup" type="StringContainerEntry" />
        <item name="strConfirmDeleteChannel" text="Really delete channel {0}?" type="StringContainerEntry" />
        <item name="strUserNotInChannel" text="User is not in a channel!" type="StringContainerEntry" />
        <item name="strUserAlreadyRegistered" text="This user is already registered!" type="StringContainerEntry" />
        <item name="strHotkeyMuteMic" text="Hotkey: Mute microphone" type="StringContainerEntry" />
        <item name="strHotkeyMuteSpk" text="Hotkey: Mute speakers" type="StringContainerEntry" />
        <item name="strHotkeyOnline" text="Hotkey: Set status online" type="StringContainerEntry" />
        <item name="strHotkeyAway" text="Hotkey: Set status away" type="StringContainerEntry" />
        <item name="strHotkeyNotAvailable" text="Hotkey: Set status not available" type="StringContainerEntry" />
        <item name="strHotkeyDND" text="Hotkey: Set status do not disturb" type="StringContainerEntry" />
        <item name="strHotkeyFreeForChat" text="Hotkey: Set status free for chat" type="StringContainerEntry" />
        <item name="strHotkeyOccupied" text="Hotkey: Set status occupied" type="StringContainerEntry" />
        <item name="strHotkeyOnThePhone" text="Hotkey: Set status on the phone" type="StringContainerEntry" />
        <item name="strHotkeyOutToLunch" text="Hotkey: Set status out to lunch" type="StringContainerEntry" />
        <item name="strServerId" text="Your server id is {0}" type="StringContainerEntry" />
        <item name="strServerTooOld" text="Server is too old. Please upgrade!" type="StringContainerEntry" />
        <item name="strServerVersion" text="Server version" type="StringContainerEntry" />
    </form>
    <form name="MaintenanceMode" text="This server is in maintenance mode">
        <item name="btnDoNothing" text="Do nothing" type="Button" />
        <item name="btnConnectAlt" text="Connect to alternative server" type="Button" />
        <item name="lblAltServer" text="Alternative server:" type="Label" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="MessageOfTheDay" text="Message of the day">
        <item name="btnOK" text="OK" type="Button" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="NewBan" text="New ban">
        <item name="lblCancel" text="Cancel" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblReason" text="Reason:" type="Label" />
        <item name="rbLimited" text="Limited ban" type="RadioButton" />
        <item name="rbPermanent" text="Permanent ban" type="RadioButton" />
        <item name="grpEndTime" text="" type="GroupBox" />
        <item name="lblMinutes" text="minutes" type="Label" />
        <item name="lblHours" text="hours" type="Label" />
        <item name="lblTime" text="Time:" type="Label" />
        <item name="lblDate" text="Date:" type="Label" />
        <item name="strDateInvalid" text="Date must be in the future!" type="StringContainerEntry" />
    </form>
    <form name="NewChannel" text="Create channel">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblTopic" text="Topic:" type="Label" />
        <item name="lblDescription" text="Description:" type="Label" />
        <item name="lblSubchannels" text="Subchannels allowed:" type="Label" />
        <item name="lblFlags" text="Flags:" type="Label" />
        <item name="lblQuality" text="Codec quality:" type="Label" />
        <item name="chkTempSub" text="Temporary" type="CheckBox" />
        <item name="chkRegSub" text="Registered" type="CheckBox" />
        <item name="chkAdminSub" text="Administrative" type="CheckBox" />
        <item name="chkModerated" text="Moderated" type="CheckBox" />
        <item name="chkHidden" text="Hidden" type="CheckBox" />
        <item name="chkAdminOnly" text="Admin only" type="CheckBox" />
        <item name="chkNoAnon" text="No anonymous" type="CheckBox" />
        <item name="btnSave" text="Create" type="Button" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="lblPassword" text="Set password:" type="Label" />
        <item name="lblConfirmPassword" text="Confirm password:" type="Label" />
        <item name="lblType" text="Type:" type="Label" />
        <item name="lblParentChannel" text="Parent channel:" type="Label" />
        <item name="lblMaxUsers" text="Max users:" type="Label" />
        <item name="lblTTL" text="Temp. time to live (sec):" type="LinkLabel" />
        <item name="lblRole" text="Group:" type="Label" />
        <item name="strPasswordsDontMatch" text="Passwords do not match!" type="StringContainerEntry" />
        <item name="strNone" text="none" type="StringContainerEntry" />
    </form>
    <form name="NewRole" text="Create user group">
        <item name="lblName" text="Name:" type="Label" />
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnClose" text="Close" type="Button" />
        <item name="strNameTooShort" text="Name is too short. 4 character minimum!" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strPlugin" text="Plugin" type="StringContainerEntry" />
        <item name="strDescription" text="Description" type="StringContainerEntry" />
        <item name="strExecute" text="Execute" type="StringContainerEntry" />
        <item name="strAssign" text="Assign" type="StringContainerEntry" />
        <item name="strCore" text="Core" type="StringContainerEntry" />
    </form>
    <form name="NewServer" text="Create Server">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblDescription" text="Message of the day:" type="Label" />
        <item name="lblMaxUsers" text="Maximum users:" type="Label" />
        <item name="lblAnonymous" text="Anonymous allowed:" type="Label" />
        <item name="lblPort" text="Port:" type="Label" />
        <item name="lblHomepage" text="Homepage:" type="Label" />
        <item name="lblPassword" text="Password:" type="Label" />
        <item name="lblActive" text="Active:" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnClose" text="Close" type="Button" />
        <item name="lblConfirmPassword" text="Confirm password:" type="Label" />
        <item name="chkRegister" text="" type="CheckBox" />
        <item name="chkListOnSVN" text="" type="CheckBox" />
        <item name="lblRegisterServer" text="Register server:" type="LinkLabel" />
        <item name="lblListOnSVNetwork" text="List on SVNetwork:" type="LinkLabel" />
        <item name="lblDefaultQuality" text="Default audio quality:" type="Label" />
        <item name="lblMaintenanceMode" text="Maintenance mode:" type="Label" />
        <item name="lblMaintenanceMessage" text="Maintenance message:" type="Label" />
        <item name="lblMaintenanceAltServer" text="Alternative server:" type="Label" />
        <item name="lblRedirectionActive" text="Redirection active:" type="Label" />
        <item name="lblRedirectionServer" text="Redirection server:" type="Label" />
        <item name="chkMaintenanceMode" text="" type="CheckBox" />
        <item name="chkRedirectionActive" text="" type="CheckBox" />
        <item name="lblBannerActive" text="Banner active:" type="Label" />
        <item name="lblBannerURL" text="Banner URL:" type="Label" />
        <item name="lblBannerLinkURL" text="Banner link URL:" type="Label" />
        <item name="chkBannerActive" text="" type="CheckBox" />
        <item name="strPasswordsDontMatch" text="Passwords do not match!" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Name must be at least 2 characters!" type="StringContainerEntry" />
        <item name="strPortInvalid" text="Port must be numerical!" type="StringContainerEntry" />
        <item name="strMaxUsersInvalid" text="Maximum users must be numerical!" type="StringContainerEntry" />
        <item name="strPortOutOfRange" text="Port must be a value between 1000 and 65535!" type="StringContainerEntry" />
        <item name="strMaxUsersOutOfRange" text="Max users must be a value between 1 and 65535!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Passwords must be at least 4 characters!" type="StringContainerEntry" />
        <item name="strConnect" text="Connect" type="StringContainerEntry" />
        <item name="strDisconnect" text="Disconnect" type="StringContainerEntry" />
    </form>
    <form name="NewUser" text="Create User">
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="lblAccountname" text="Accountname:" type="Label" />
        <item name="lblSuperadmin" text="Superadmin:" type="Label" />
        <item name="chkSuperadmin" text="" type="CheckBox" />
        <item name="lblNewPassword" text="New password:" type="Label" />
        <item name="lblConfirmPassword" text="Confirm password:" type="Label" />
        <item name="lblServerRegs" text="Server registrations:" type="Label" />
        <item name="rbSingleServer" text="Single-server user account" type="RadioButton" />
        <item name="rbMultiServer" text="Multi-server user account" type="RadioButton" />
        <item name="lblExpires" text="Expires:" type="Label" />
        <item name="lblDateExpires" text="Expires on:" type="Label" />
        <item name="chkExpires" text="" type="CheckBox" />
        <item name="strNameInvalid" text="Accountname must be at least 2 characters!" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwords do not match!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Password must be at least 4 characters!" type="StringContainerEntry" />
        <item name="strChooseServer" text="You have to select at least one server to register this user for!" type="StringContainerEntry" />
    </form>
    <form name="NewUserBasic" text="Create User">
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="lblAccountname" text="Accountname:" type="Label" />
        <item name="lblNewPassword" text="New password:" type="Label" />
        <item name="lblConfirmPassword" text="Confirm password:" type="Label" />
        <item name="lblExpires" text="Expires:" type="Label" />
        <item name="lblDateExpires" text="Expires on:" type="Label" />
        <item name="chkExpires" text="" type="CheckBox" />
        <item name="strNameInvalid" text="Accountname must be at least 2 characters!" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwords do not match!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Password must be at least 4 characters!" type="StringContainerEntry" />
    </form>
    <form name="NewVChannel" text="Create virtual channel">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblMembers" text="Members:" type="Label" />
        <item name="lblShortcuts" text="Shortcuts:" type="Label" />
        <item name="tpUsers" text="Users" type="TabPage" />
        <item name="lblAvailableUsers" text="Available:" type="Label" />
        <item name="lblAssignedUsers" text="Assigned:" type="Label" />
        <item name="tpChannels" text="Channels" type="TabPage" />
        <item name="lblAvailableChannels" text="Available:" type="Label" />
        <item name="lblAssignedChannels" text="Assigned:" type="Label" />
        <item name="tpGroups" text="Groups" type="TabPage" />
        <item name="lblAvailableGroups" text="Available:" type="Label" />
        <item name="lblAssignedGroups" text="Assigned:" type="Label" />
        <item name="btnSetShortcut" text="Set" type="Button" />
        <item name="btnRemoveShortcut" text="Remove" type="Button" />
        <item name="btnSave" text="Save" type="Button" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="strEnterName" text="Please enter a name" type="StringContainerEntry" />
        <item name="" text="" type="StringContainerEntry" />
        <item name="strNoMembers" text="Please add at least one member" type="StringContainerEntry" />
        <item name="strNoShortcuts" text="Please add at least one key to the shortcuts" type="StringContainerEntry" />
    </form>
    <form name="NewVoiceGroup" text="Create voicegroup">
        <item name="lblName" text="Name:" type="Label" />
        <item name="lblChannel" text="Channel:" type="Label" />
        <item name="lblPassword" text="Password:" type="Label" />
        <item name="lblUsergroup" text="Usergroup:" type="Label" />
        <item name="lblConfirmPassword" text="Confirm password:" type="Label" />
        <item name="btnCreate" text="Create" type="Button" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="strNone" text="none" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwords do not match!" type="StringContainerEntry" />
    </form>
    <form name="OrderChannels" text="Set channel ordering">
        <item name="tvChannels_col0" text="Channelname" type="TreeViewAdv" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="asd" text="asd" type="StringContainerEntry" />
    </form>
    <form name="Password" text="Protected Channel">
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblProtected" text="This channel is protected. Please enter your password:" type="Label" />
    </form>
    <form name="PluginManager" text="Manage client plugins">
        <item name="tsbActivatePlugin" text="Activate" type="ToolStripButton" />
        <item name="tsbConfigPlugin" text="Edit" type="ToolStripButton" />
        <item name="tsbDeactivatePlugin" text="Deactivate" type="ToolStripButton" />
        <item name="strSelectFirst" text="Please select a plugin first!" type="StringContainerEntry" />
        <item name="strNotActive" text="This plugin is not active!" type="StringContainerEntry" />
        <item name="strConfirmDeactivate" text="Really deactivate this plugin?" type="StringContainerEntry" />
        <item name="strNoConfigure" text="This plugin can not be configured!" type="StringContainerEntry" />
        <item name="strAlreadyActive" text="This plugin is already active!" type="StringContainerEntry" />
        <item name="strConfirmActivate" text="Really activate this plugin?" type="StringContainerEntry" />
        <item name="strYes" text="yes" type="StringContainerEntry" />
        <item name="strNo" text="no" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strDescription" text="Description" type="StringContainerEntry" />
        <item name="strVersion" text="Version" type="StringContainerEntry" />
        <item name="strAlwaysOpen" text="Always open" type="StringContainerEntry" />
        <item name="strHasConfigWindow" text="Has config window" type="StringContainerEntry" />
        <item name="strActivated" text="Activated" type="StringContainerEntry" />
    </form>
    <form name="RecordAudio" text="Record audio">
        <item name="lblFilename" text="Filename:" type="Label" />
        <item name="lblPosition" text="Position:" type="Label" />
        <item name="btnBrowse" text="Browse" type="Button" />
        <item name="btnStartStop" text="Start / Stop" type="Button" />
        <item name="btnClose" text="Close" type="Button" />
        <item name="lblPositionInfo" text="00:00:00" type="Label" />
        <item name="strOverwriteFile" text="This file already exists. Overwrite?" type="StringContainerEntry" />
        <item name="strChooseFile" text="Choose a filename first!" type="StringContainerEntry" />
    </form>
    <form name="Register" text="Register">
        <item name="lblRepeatPassword" text="Repeat password:" type="Label" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblPassword" text="Password:" type="Label" />
        <item name="lblUsername" text="Username:" type="Label" />
        <item name="lblRegister" text="You were just accepted as a registered user on this server. Please enter your desired username and password." type="Label" />
        <item name="strSuccess" text="You are now registered. Please log in again with your username and password!" type="StringContainerEntry" />
        <item name="strNameTaken" text="This name is taken!" type="StringContainerEntry" />
        <item name="strNameInvalid" text="Username must be at least 2 characters!" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Passwords do not match!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Password must be at least 4 characters!" type="StringContainerEntry" />
    </form>
    <form name="RequestTempPassword" text="Request temporary server password">
        <item name="lblPassword" text="Password:" type="Label" />
        <item name="btnClose" text="Close" type="Button" />
        <item name="lblInfo" text="This is a temporary server password for today only. You will only get a password, if you have configured a regular server password already." type="Label" />
        <item name="none" text="none" type="StringContainerEntry" />
    </form>
    <form name="SendServerMessage" text="Send message to all">
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="ServerMessage" text="Message">
        <item name="lblFrom" text="From:" type="Label" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="TrayIcon" text="TrayIcon">
        <item name="trayConnect" text="Connect" type="ToolStripMenuItem" />
        <item name="trayDisconnect" text="Disconnect" type="ToolStripMenuItem" />
        <item name="trayStatusOnline" text="Online" type="ToolStripMenuItem" />
        <item name="trayStatusAway" text="Away" type="ToolStripMenuItem" />
        <item name="trayStatusNA" text="Not available" type="ToolStripMenuItem" />
        <item name="trayStatusOccupied" text="Occupied" type="ToolStripMenuItem" />
        <item name="trayStatusDND" text="Do not disturb" type="ToolStripMenuItem" />
        <item name="trayStatusFFC" text="Free for chat" type="ToolStripMenuItem" />
        <item name="trayStatusOTP" text="On the phone" type="ToolStripMenuItem" />
        <item name="trayStatusLunch" text="Out for lunch" type="ToolStripMenuItem" />
        <item name="trayConfig" text="Configure" type="ToolStripMenuItem" />
        <item name="trayRestore" text="Minimize/Restore" type="ToolStripMenuItem" />
        <item name="trayExit" text="Exit" type="ToolStripMenuItem" />
    </form>
    <form name="UpdateForm" text="Update available">
        <item name="lblStatus" text="Status" type="Label" />
        <item name="lblVersion" text="Your version:  x.x.x         Version on server: y.y.y    " type="Label" />
        <item name="lblSvUpdate" text="A Shockvoice update is available! " type="Label" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnDownload" text="Download only" type="Button" />
        <item name="btnDownloadAndInstall" text="Download and install" type="Button" />
        <item name="strError" text="Error while running update:" type="StringContainerEntry" />
        <item name="strMakingConnection" text="Making connection..." type="StringContainerEntry" />
        <item name="strRunningSetup" text="Running setup..." type="StringContainerEntry" />
        <item name="strDownloading" text="Downloading... " type="StringContainerEntry" />
    </form>
    <form name="VirtualChannels" text="Manage virtual channels">
        <item name="tsbAdd" text="Add channel" type="ToolStripButton" />
        <item name="tsbEdit" text="Edit channel" type="ToolStripButton" />
        <item name="tsbRemove" text="Remove channel" type="ToolStripButton" />
        <item name="tsbReload" text="Reload list" type="ToolStripButton" />
        <item name="strSelectFirst" text="Select a virtual channel first" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Do you really want to remove that virtual channel?" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Name" type="StringContainerEntry" />
        <item name="strShortcut" text="Shortcuts" type="StringContainerEntry" />
    </form>
    <form name="VoiceGroupKeys" text="Edit voicegroup keys">
        <item name="tsbAddKey" text="Add key" type="ToolStripButton" />
        <item name="tsbEditKey" text="Edit key" type="ToolStripButton" />
        <item name="tsbRemoveKey" text="Remove key" type="ToolStripButton" />
        <item name="tsbReloadList" text="Reload list" type="ToolStripButton" />
        <item name="strSelectFirst" text="Select an entry first!" type="StringContainerEntry" />
        <item name="strVoiceGroup" text="Voicegroup" type="StringContainerEntry" />
        <item name="strKeys" text="Keys" type="StringContainerEntry" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
    <form name="VoiceGroupKeySet" text="Set voicegroup keys">
        <item name="btnRemove" text="Remove" type="Button" />
        <item name="btnSet" text="Set" type="Button" />
        <item name="btnCancel" text="Cancel" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblKeys" text="Keys:" type="Label" />
        <item name="lblVoicegroup" text="Voicegroup:" type="Label" />
        <item name="strEnterHost" text="Enter a host first" type="StringContainerEntry" />
        <item name="strAddShortcut" text="Add a shortcut first" type="StringContainerEntry" />
    </form>
</lang>